﻿@page "{playerId}/{gameId}/{roundId}"
@model Dixit.Pages.AllSelectedCardsModel
@{
}


<div class="container-fluid">
    <div class="row">
        <div class="col-12" style="text-align:center;font-size:35px;padding-bottom:15px;">
            All cards selected in this round <br /> 
            Choose the Storyteller's card
        </div>
    </div>
    <div class="row">
        <div class="col-12" style="text-align:center;padding-bottom:15px;">
            <partial name="_AllSelectedCards" model="Model.AllSelectedCards"/>
        </div>
    </div>
    <div class="row">
        <div class="col-6" style="text-align:center;font-size:35px;padding-bottom:15px;">
            Storyteller Hint
        </div>
        <div class="col-6" style="text-align:center;font-size:35px;padding-bottom:15px;">
            Current Points
        </div>
    </div>
    <br />
    <div class="row">
        <div class="col-6" style="text-align:center;padding-bottom:15px;">
            <partial name="_HintDisplay" model="Model.Hint"/>
        </div>
        <div class="col-6" style="text-align:center;padding-bottom:15px;">
            <partial name="_RoundAndGamePoints" model="Model.PlayersPoints" />
        </div>
    </div>
</div>
<partial name="_RemainingCards" model="Model.RemainingCards"/>
